@font-face {
	font-family: montserrat;
	font-weight:1000;
	src:url('../../font/montserrat/Montserrat-ExtraBold.ttf');
}

@font-face {
	font-family: montserrat;
	font-weight:800;
	src:url('../../font/montserrat/Montserrat-Bold.ttf');
}

@font-face {
	font-family: montserrat;
	font-weight:600;
	src:url('../../font/montserrat/Montserrat-SemiBold.ttf');
}

@font-face {
	font-family: montserrat;
	font-weight:500;
	src:url('../../font/montserrat/Montserrat-Medium.ttf');
}

@font-face {
	font-family: montserrat;
	src:url('../../font/montserrat/Montserrat-Regular.ttf');
}

@font-face {
	font-family: montserrat;
	font-weight:200;
	src:url('../../font/montserrat/Montserrat-Light.ttf');
}

@font-face {
	font-family: montserrat;
	font-weight:100;
	src:url('../../font/montserrat/Montserrat-ExtraLight.ttf');
}